@charset "utf-8";
/* CSS Document */
html{}

body{	
	display: flex;
	flex-direction:column;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	overflow-y: visible;
	
}
.header_row{
	display: flex;
	flex-direction: row;	
	width: 100%;
	height: 120px;
}
header{
	margin-top: 5%;
}
.left{
	display: flex;
	flex-direction:column;
	width:25%;
}
.cent{

	display: flex;
	flex-direction:column;
	width: 50%;
}
.right{

	display: inline-flex;
	flex-direction:column;
	justify-content: flex-end;	
	align-items: center;
	width: 25%;
	height:100vh;
}


.logcon{
	margin-left: 35%;
	margin-top: 5%;
}

.logoall{
	max-width: 200px;
}

.mbardiv {
	display: flex;
	flex-direction: column;
}
.mbar{
	overflow: hidden;
	width: 70px;
}
content{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 70%;
}
.content_left{
	display: flex;
	flex-direction: column;
	width: 60%;

}

.gen_about{
	width: 700px;
	margin-left: 10vw;
}
.us_about{

	width: 700px;
	margin-left: 10vw;
}
.title{
	margin-top: 4vh;
}
.title_2{
	margin-top: 12vh;
}
.text{
	margin-top:0.1vh;	
}
.contact{	
	margin-left: 10vw;
	margin-top: 1vh;
}
.contactus h1{	
	font-size: 1.8em;
	color: #242424;
	font-weight: bolder;
}
.contactbar{
	width: 300px;
	height: 10px;
	display: block;
}
.contact p{

}


.content_right{
		display: flex;
	flex-direction: column;
	width: 40%;
	text-align: center;
margin-right: 8vw;
margin-top: 6vw;
}
.serv{
text-align: center;
display: inline-block;
border-style: solid;
border-width: 1px;
border-color: #242424;;
width: fit-content;
}
.serv h4{
	margin-top: -2px;
	margin-bottom: -4px;
	margin-left: 8px;
	margin-right: 8px;
	color: #242424;;
}

.serv_list ul{
	display: flex;
	flex-direction: column;
}
.serv_list li{
	margin-top: 2vh;	
	text-align: center;
}

.serv_list ul li:hover{
	transform:scale(1.0);
	text-decoration: none;
}
.aboutpic{
	max-width: 40vw;
	margin-top: 6vw;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	position: absolute;
	top: 60vh;
	right: 2vw;
}

.aboutpic_mob{
	display: none;
}
.contact_mob{
	display: none;
}


#dot{

    margin-bottom: 10%;
    margin-left: 10%;
}

@media (max-width: 900px) {
	body{
		position: absolute;
		overflow: visible;
	}
	header{
	margin-top: 10%;
}
.left{
	display: flex;
	flex-direction:column;
	width:30%;
}
.cent{

	display: flex;
	flex-direction:column;
	width: 70%;
}
.right{

	display: inline-flex;
	flex-direction:column;
	justify-content: flex-end;	
	align-items: center;
	width: 0%;
	height:0vh;
}
.logcon{
	margin-left: -10%;
	transform:scale(0.7);
}
content{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 70%;
}

.content_left{
	display: flex;
	flex-direction: column;
	width: 100%;

}

.gen_about{
	width: auto;
	margin-left: 7vw;
	margin-right: 5vw;
}
.us_about{

	width: auto;
	margin-left: 7vw;
	margin-right: 5vw;
}
.title{
	margin-top: 8vh;
}
.text{
	margin-top:0.1vh;	
}
.contact{	
	display: none;
}
.contact_mob{	
	display: block;
	margin-left: 10vw;
	margin-top: 1vh;
}
.contactus h1{	
	font-size: 1.4em;
	color: #242424;
	font-weight: bolder;
}
.contactbar{
	width: 300px;
	height: 10px;
	display: block;
}
.contact p{

}


.content_right{
		display: flex;
	flex-direction: column;
	width: 100%;
	text-align: center;
margin-right: 4vw;
}
.serv{
text-align: center;
display: inline-block;
border-style: solid;
border-width: 1px;
border-color: #242424;;
width: fit-content;
}
.serv h4{
	margin-top: -2px;
	margin-bottom: -4px;
	margin-left: 8px;
	margin-right: 8px;
	color: #242424;;
}

.serv_list ul{
	display: flex;
	flex-direction: column;
}
.serv_list li{
	margin-top: 2vh;	
	text-align: center;
}

.serv_list ul li:hover{
	transform:scale(1.0);
	text-decoration: none;
}
.aboutpic{
	display: none;
}
.aboutpic_mob{
	display: block;
	max-width: 92vw;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
}
@media (min-width: 1600px) {
  
.aboutpic{
	max-width: 40vw;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	position: absolute;
	top: 38vh;
	right: 8vw;
}

  }